Drittanbieter Lösungen nicht GPL-kompatibel?

Bei der Entwicklung der Erweiterung ssch_simpleviewer wurde ich darauf aufmerksam gemacht, dass das Angebot auf simpleviewer.net wohl nicht GPL-kompatibel sei. Auf Grund der Tatsache, dass die Erweiterung ssch_simpleviewer mit den einzelnen swf´s von simpleviewer.net ausgeliefert wird, widerspricht die Erweiterung damit der Guideline unter http://wiki.typo3.org/Overview_Extension_manuals#GPL-incompatible_extensions_.28to_be_removed_from_TER.29.
Abhilfe schafft dabei die Erweiterung package_manager.
Zukünftig wird die Erweiterung ssch_simpleviewer die Einzelnen swf´s nicht mehr direkt mitliefern. Diese müssen dann über den package_manager
explizit installiert werden.